application.args=sample4.txt out.txt
disable.compile.on.save=false
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/home/heli/hemju/netbeans/java2/modules/ext/jaxws21/api
user.properties.file=/home/heli/.netbeans/dev/build.properties
